.messager{position:fixed;z-index:99999;max-width:80%;padding-right:50px;color:#fff;background-color:#333;background-color:rgba(0,0,0,.8);border-radius:5px}
.messager.top{top:20px}
.messager.top-left{top:20px;left:20px}
.messager.top-right{top:20px;right:20px}
.messager.bottom{bottom:20px}
.messager.bottom-left{bottom:20px;left:20px}
.messager.bottom-right{right:20px;bottom:20px}
.messager-content{padding:10px 20px}
.messager-content>[class^=icon-]{display:inline-block;margin-right:8px}
.messager-actions{position:absolute;top:10px;right:15px}
.messager-actions>.action{color:#fafafa;color:rgba(255,255,255,.6);text-shadow:none;background:0 0;border:none}
.messager-actions>.action.close{font-size:20px;font-weight:400;opacity:0.9}
.messager-actions>.action:hover{color:#fff}
.messager-primary{background-color:#3280fc}
.messager-success{background-color:#229f24}
.messager-info{background-color:#39b3d7}
.messager-warning{background-color:#e48600}
.messager-danger{background-color:#d2322d}
.messager-important{background-color:#81511c}
.messager-special{background-color:#8957a1}
.margin-top{margin-top:15px}
.right-side{position:fixed;right:10px;bottom:80px;width:52px;z-index:1000000}
.right-side .btn{position:relative;width:50px;height:50px;margin-bottom:5px;line-height:50px;text-align:center;padding:0}
.right-side .btn i{font-size:30px}
.right-side .btn .badge{position:absolute;left:-5px;top:-5px}
